/* Hero */

.hero {
    min-height: 460px;
    background: url('../images/hero-visual.png') no-repeat center top;
}

.hero .wrapper {
    max-width: 1440px;
}

.hero_logo {
    display: inline-block;
    margin: 30px 0 0 40px;
}

.hero_logo:hover {
    opacity: 0.8;
}

.hero p {
    text-align: center;
    font-size: 40px;
    line-height: 62px;
    font-weight: 400;
    letter-spacing: 0;
    margin-top: 35px;
}
.hero p span {
    color: var(--color-primary);
    font-weight: 600;
}

/* Awards */

.awards {
    background-color: var(--color-secondary);
    padding: 40px 0;
}

.awards__holder {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 45px;
}

.awards__holder h2 {
    font-size: 20px;
    color: #010101;
    position: relative;
    font-family: var(--font-noto-sans);
    font-weight: 400;
    letter-spacing: 0.1em;
}

.awards__holder h2:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -100px;
    transform: translateY(-50%);
    width: 78px;
    height: 1px;
    background-color: var(--color-text-primary);
}

.awards__images {
    display: flex;
    gap: 40px;
}

.awards__images li:first-child img {
    width: 270px;
    height: 165px;
}
.awards__images li:nth-child(2) img {
    width: 400px;
    height: 165px;
}

.awards__holder h2:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -100px;
    transform: translateY(-50%);
    width: 78px;
    height: 1px;
    background-color: var(--color-text-primary);
}

/* Point */

.point {
    /* padding: 90px 0 0; */
}

.point__title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.point__title h2 {
}

.point__title p {
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
}

.point__boxes {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

.point_box {
    padding: 20px;
    width: 330px;
    background: var(--color-secondary);
    display: flex;
    gap: 7px;
    flex-wrap: wrap;
}

.point_box h3 {
    color: var(--color-primary);
    font-size: 19px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: center;
    display: block;
    width: 100%;
}

.point_box img {
    display: block;
    margin: 0 auto;
    width:120px;
    height: 120px;
}

.point_box p {
    min-height: 90px;
    line-height: 150%;
    letter-spacing: 0.05em;
}

.point-text {
    text-align: right;
    font-size: 12px;
    padding:10px 0;
}


/* Course */

.course {
    
}

.course__title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.course__title p {
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
}

.course__holder {
    background-color: var(--color-secondary);
    padding-bottom: 50px;
}

.course__boxes {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: wrap;
    padding:15px;
}

.course_box {
    padding:60px 50px;
    background-color: var(--color-background);
    display: flex;
    gap:40px;
    justify-content: space-between;
}

.course_box img {
    width: 420px;
    max-width: 100%;
    border: 1px solid #E4E4E4;
}

.course__content {
    width: 430px;
}

.course__content h3 {
    color: var(--color-primary);
    font-weight: bold;
    font-size: 19px;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-bottom:1em;
}
.course__content h3 span {
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0;
    font-weight: 600;
    display: block;
    margin: 20px 0;
}
.course__content p {
    letter-spacing: 0.1em;
    line-height: 160%;
}

.course-btn {
    margin: 20px auto 0;
}


/* Case */

.case {
    padding-bottom: 70px;
}

.case__title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.case__title p {
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
}

.case__image {
    padding: 15px;
    background-color: var(--color-secondary);
}

/* Consideration */

.consideration {
    background-color: var(--color-primary);
    padding: 55px 0 70px;
}

.consideration__content {
    color: var(--color-background);
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}
.consideration__content h2 {
    font-size: 32px;
    line-height: 100%;
    font-weight: 700;
}

.consideration__content p {
    font-weight:400;
}

.consideration__content a {
    border: 2px solid var(--color-background);
    padding: 4px 49px;
    margin: 0 auto;
}

/* Footer */

footer {
    text-align: center;
    padding-bottom: 45px;
    font-size: 12px;
}

.footer__nav {
    display: flex;
    justify-content: center;
    gap: 60px;
    padding: 50px 0;
}
.footer__nav li {
    
}
.footer__nav li a {
    color: var(--color-text-primary);
    position: relative;
    text-decoration: underline;
}

.footer__nav li a:hover {
    text-decoration: none;
}

.footer__nav li a:after {
    content: url("../images/icon_window-sm.svg");
    position: absolute;
    right:-20px;
    top: 2px;
    filter: brightness(0) saturate(100%) invert(83%) sepia(4%) saturate(4675%) hue-rotate(91deg) brightness(81%) contrast(87%);
}

.footer_text {
    text-align: center;
    line-height: 100%;
    font-weight:400;
}